buildr-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Antoine Toulme (JIRA)" <j...@apache.org>
Subject [jira] Commented: (BUILDR-343) Site indicates the default version of jruby is 1.1.4
Date Sun, 28 Feb 2010 01:26:05 GMT

    [ https://issues.apache.org/jira/browse/BUILDR-343?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12839341#action_12839341
] 

Antoine Toulme commented on BUILDR-343:
---------------------------------------

It's actually 1.4.0 now - and this stuff is likely to change very often. We might as well
remove it or have it computed in the doc automatically ?

> Site indicates the default version of jruby is 1.1.4
> ----------------------------------------------------
>
>                 Key: BUILDR-343
>                 URL: https://issues.apache.org/jira/browse/BUILDR-343
>             Project: Buildr
>          Issue Type: Bug
>          Components: Site/documentation
>    Affects Versions: 1.3.5
>            Reporter: Rhett Sutphin
>            Priority: Trivial
>
> The live documentation indicates that the default version of jruby for running ruby-based
tests is 1.1.4:
> http://buildr.apache.org/languages.html#ruby
> This is no longer true; the actual default value is 1.3.1.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message